
[data-novi-id="34"]{
  font-style: italic;
  font-size: 71px;
  font-weight: 700;
}
[data-novi-id="33"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="32"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="31"]{
  font-style: italic;
}
[data-novi-id="30"]{
  color: rgb(44, 34, 117);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="28"]{
  
  
  
  color: rgb(40, 31, 97);
  
  
  
  font-style: italic;
}
[data-novi-id="27"]{
  
  color: rgb(40, 31, 97);
  font-style: italic;
  
  font-weight: 700;
}
[data-novi-id="26"]{
  
  color: rgb(36, 32, 112);
  
  font-style: italic;
}
[data-novi-id="25"]{
  
  font-weight: 700;
  
  color: rgb(36, 32, 112);
}
[data-novi-id="24"]{
  font-style: italic;
}
[data-novi-id="23"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="22"]{
  font-style: italic;
  font-weight: 700;
  color: rgb(37, 43, 102);
}
[data-novi-id="21"]{
  font-style: italic;
  font-weight: 700;
  color: rgb(55, 55, 148);
}
[data-novi-id="20"]{
  font-style: italic;
  font-weight: 700;
  color: rgb(35, 44, 133);
}
[data-novi-id="19"]{
  color: rgb(50, 46, 125);
}
[data-novi-id="17"]{
  color: rgb(50, 46, 125);
  font-weight: 700;
}
[data-novi-id="16"]{
  color: rgb(38, 34, 125);
}
[data-novi-id="15"]{
  color: rgb(38, 34, 125);
}
[data-novi-id="14"]{
  color: rgb(38, 34, 125);
}
[data-novi-id="12"]{
  color: rgb(38, 34, 125);
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(50, 40, 125);
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgb(52, 38, 140);
}
[data-novi-id="9"]{
  color: rgb(57, 52, 145);
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="8"]{
  color: rgb(52, 55, 145);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(49, 52, 166);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(43, 47, 148);
  font-style: italic;
  font-weight: 700;
  
}
[data-novi-id="5"]{
  color: rgb(52, 41, 150);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(59, 52, 140);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgb(52, 47, 161);
}
[data-novi-id="2"]{
  color: rgb(60, 59, 150);
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(59, 60, 143);
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="0"]{
  color: rgb(41, 40, 168);
}
